Support » Plugin: CMB2 » PHP8 – Deprecated: Required parameter $i follows optional parameter $args

  • Resolved Chillifish

    (@chillifish)


    I have created an options page using CMB2 and getting the following error on the page:

    Deprecated: Required parameter $i follows optional parameter $args in cmb2/includes/types/CMB2_Type_Multi_Base.php on line 34

    I’m guessing it’s because I’m using PHP 8 on this server.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.